Debian Bug report logs - #388361
RM: pydance -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joe Wreschnig <piman@debian.org>

Date: Wed, 20 Sep 2006 04:03:21 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Wreschnig <piman@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Wreschnig <piman@debian.org>
To: submit@bugs.debian.org
Subject: O: pydance -- dancing simulation game similar to the kind in arcades
Date: Tue, 19 Sep 2006 20:54:12 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

After some thought, I am orphaning the rest of my Python packages as
well. I don't have the energy to maintain them anymore.
-- 
Joe Wreschnig <piman@debian.org>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Alan Woodland <ajw05@aber.ac.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as awoodland@debian.org. Request was from Alan Woodland <ajw05@aber.ac.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from awoodland@debian.org to Alan Woodland <awoodland@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#388361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #18 received at 388361-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Alan Woodland <ajw05@aber.ac.uk>
Cc: 388360-quiet@bugs.debian.org, 388361-quiet@bugs.debian.org
Subject: Re: PyDance
Date: Thu, 14 Dec 2006 22:28:29 +0100
On Sat, Sep 23, 2006 at 19:28:24 +0100, Alan Woodland wrote:
> retitle 388361 ITA: pydance
> retitle 388360 ITA: pydance-musig

Do you still intend to adopt pydance?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#388361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alan Woodland <ajw05@aber.ac.uk>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 388361-quiet@bugs.debian.org (full text, mbox):

From: Alan Woodland <ajw05@aber.ac.uk>
To: 388360-quiet@bugs.debian.org, 388361-quiet@bugs.debian.org
Subject: [Fwd: Re: PyDance]
Date: Thu, 14 Dec 2006 23:31:50 +0000
[Message part 1 (text/plain, inline)]
Forgot to CC these in....
[Re: PyDance (message/rfc822, inline)]
From: Alan Woodland <ajw05@aber.ac.uk>
To: Matej Vela <vela@debian.org>
Subject: Re: PyDance
Date: Thu, 14 Dec 2006 22:51:04 +0000
Matej Vela wrote:
> On Sat, Sep 23, 2006 at 19:28:24 +0100, Alan Woodland wrote:
>   
>> retitle 388361 ITA: pydance
>> retitle 388360 ITA: pydance-musig
>>     
>
> Do you still intend to adopt pydance?  (This is just a ping, I'm not
> interested in adopting it myself.)
>   
Yes and no... I'm sort of waiting for a reason to make an upload. And 
I'm thinking about debian-games for collaborative maintanace. (or others 
if interested)

Alan


Information stored:
Bug#388361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alan Woodland <ajw05@aber.ac.uk>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 388361-quiet@bugs.debian.org (full text, mbox):

From: Alan Woodland <ajw05@aber.ac.uk>
To: Matej Vela <vela@debian.org>
Subject: Re: PyDance
Date: Thu, 14 Dec 2006 22:51:04 +0000
Matej Vela wrote:
> On Sat, Sep 23, 2006 at 19:28:24 +0100, Alan Woodland wrote:
>   
>> retitle 388361 ITA: pydance
>> retitle 388360 ITA: pydance-musig
>>     
>
> Do you still intend to adopt pydance?  (This is just a ping, I'm not
> interested in adopting it myself.)
>   
Yes and no... I'm sort of waiting for a reason to make an upload. And 
I'm thinking about debian-games for collaborative maintanace. (or others 
if interested)

Alan





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alan Woodland <awoodland@debian.org>:
Bug#388361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alan Woodland <awoodland@debian.org>. Full text and rfc822 format available.

Message #33 received at 388361@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 388361@bugs.debian.org
Subject: WNPP bug retitle
Date: Fri, 24 Aug 2007 11:59:26 -0600
retitle 388361 O: pydance -- dancing simulation game similar to the kind in arcades
noowner 388361
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 388361 ITA: pydance -- dancing simulation game similar to the kind in arcades
 owner 388361 !
 stop

Further comments on the work done in the bug sent to
388361@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title to `O: pydance -- dancing simulation game similar to the kind in arcades' from `ITA: pydance -- dancing simulation game similar to the kind in arcades'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Fri, 24 Aug 2007 18:03:11 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Alan Woodland <awoodland@debian.org>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Fri, 24 Aug 2007 18:03:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brandon Barnes <winterknight@nerdshack.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #42 received at 388361@bugs.debian.org (full text, mbox):

From: Brandon Barnes <winterknight@nerdshack.com>
To: 388361@bugs.debian.org, control@bugs.debian.org
Subject: ITA: pydance -- dancing simulation game similar to the kind in arcades
Date: Mon, 21 Jan 2008 10:54:44 -0800
retitle 388361 ITA: pydance -- dancing simulation game similar to the kind in arcades
owner 388361 !
thanks

I intend to adopt this package. I'll upload a new version shortly, and
maybe fix a few bugs.

-Brandon





Changed Bug title to `ITA: pydance -- dancing simulation game similar to the kind in arcades' from `O: pydance -- dancing simulation game similar to the kind in arcades'. Request was from Brandon Barnes <winterknight@nerdshack.com> to control@bugs.debian.org. (Mon, 21 Jan 2008 19:00:03 GMT) Full text and rfc822 format available.

Owner recorded as Brandon Barnes <winterknight@nerdshack.com>. Request was from Brandon Barnes <winterknight@nerdshack.com> to control@bugs.debian.org. (Mon, 21 Jan 2008 19:00:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Brandon Barnes <winterknight@nerdshack.com>:
Bug#388361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brandon <winterknight@nerdshack.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Brandon Barnes <winterknight@nerdshack.com>. Full text and rfc822 format available.

Message #51 received at 388361@bugs.debian.org (full text, mbox):

From: Brandon <winterknight@nerdshack.com>
To: 388361@bugs.debian.org
Subject: This might be awhile.
Date: Mon, 11 Feb 2008 22:51:49 -0800
I have a sponsor for a couple other packages. Unfortunately, he is not
responding to my emails. I sent a Request for Sponsorship to
debian-mentors a few days ago, but there is no response to that. It
might be some time before I can adopt pydance.

I fixed bug #434457, which is a bug that causes pydance to crash. I'll
upload the patch there, in case I can't adopt pydance anytime soon.

-Brandon





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Brandon Barnes <winterknight@nerdshack.com>:
Bug#388361; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sandro Tosi" <matrixhasu@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Brandon Barnes <winterknight@nerdshack.com>. Full text and rfc822 format available.

Message #56 received at 388361@bugs.debian.org (full text, mbox):

From: "Sandro Tosi" <matrixhasu@gmail.com>
To: Brandon <winterknight@nerdshack.com>, 388361@bugs.debian.org
Subject: Re: Bug#388361: This might be awhile.
Date: Tue, 12 Feb 2008 08:35:23 +0100
Hello Brandon,

> I have a sponsor for a couple other packages. Unfortunately, he is not
> responding to my emails. I sent a Request for Sponsorship to
> debian-mentors a few days ago, but there is no response to that. It
> might be some time before I can adopt pydance.
>
> I fixed bug #434457, which is a bug that causes pydance to crash. I'll
> upload the patch there, in case I can't adopt pydance anytime soon.

why don't you join Debian Python Apps Team [1], inject the package in
our svn repository, and ask sponsorship under DPAT hat?

Regards,
Sandro

[1] http://wiki.debian.org/Teams/PythonAppsPackagingTeam

-- 
Sandro Tosi (aka morph, Morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Brandon Barnes <winterknight@nerdshack.com>:
Bug#388361; Package wnpp. (Wed, 03 Feb 2010 19:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brandon <winterknight@nerdshack.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Brandon Barnes <winterknight@nerdshack.com>. (Wed, 03 Feb 2010 19:57:03 GMT) Full text and rfc822 format available.

Message #61 received at 388361@bugs.debian.org (full text, mbox):

From: Brandon <winterknight@nerdshack.com>
To: 388361@bugs.debian.org
Subject: Orphaned again
Date: Wed, 3 Feb 2010 11:21:09 -0800
[Message part 1 (text/plain, inline)]
retitle 388361 O: pydance -- dancing simulation game similar to the kind in arcades
noowner 388361
thanks

I changed my mind. I don't think I'm going to adopt this package.

-Brandon
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'O: pydance -- dancing simulation game similar to the kind in arcades' from 'ITA: pydance -- dancing simulation game similar to the kind in arcades' Request was from Brandon <winterknight@nerdshack.com> to control@bugs.debian.org. (Wed, 03 Feb 2010 20:55:22 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Brandon Barnes <winterknight@nerdshack.com>. Request was from Brandon <winterknight@nerdshack.com> to control@bugs.debian.org. (Wed, 03 Feb 2010 20:55:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#388361; Package wnpp. (Sun, 20 Feb 2011 13:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 13:57:06 GMT) Full text and rfc822 format available.

Message #70 received at 388361@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Alexander Reichle-Schmehl <alexander@schmehl.info>, 388360@bugs.debian.org, 388361@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#388360: pydance-music: requesting removal
Date: Sun, 20 Feb 2011 14:49:47 +0100
tags 388360 - moreinfo
reassign 388361 ftp.debian.org
retitle 388361 RM: pydance -- RoQA; orphaned
thanks

On 20/02/11 at 14:12 +0100, Alexander Reichle-Schmehl wrote:
> tags 388360 + moreinfo
> thanks
> 
> * Lucas Nussbaum <lucas@debian.org> [110220 08:38]:
> > The pydance-music package has been orphaned for a long time, and nobody has
> > been willing to take it over.
> > I am therefore requesting its removal from Debian.
> 
> # Broken Depends:
> pydance: pydance
> 
> Should that be remove,d too?  Then please open a sepparate bug report
> for that.

Yes ; done.

Thanks,

- Lucas




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sun, 20 Feb 2011 13:57:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: pydance -- RoQA; orphaned' from 'O: pydance -- dancing simulation game similar to the kind in arcades' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sun, 20 Feb 2011 13:57:14 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 17:33:20 GMT) Full text and rfc822 format available.

Notification sent to Joe Wreschnig <piman@debian.org>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 17:33:20 GMT) Full text and rfc822 format available.

Message #79 received at 388361-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 388361-close@bugs.debian.org
Cc: pydance@packages.debian.org, pydance@packages.qa.debian.org
Subject: Bug#388361: Removed package(s) from unstable
Date: Sun, 20 Feb 2011 17:30:01 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   pydance |    1.1.0-1 | source, all

------------------- Reason -------------------
RoQA; orphaned
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 388361@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/388361

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Mar 2011 07:38:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:16:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.